import axios from 'axios';
import { getDataCollections } from '../api/icat/icatPlus';
import { FETCH_DATACOLLECTIONS } from '../constants/actionTypes';

export function fetchDataCollections(sessionId) {
  return {
    type: FETCH_DATACOLLECTIONS,
    payload: axios.get(getDataCollections(sessionId)),
  };
}
